
ul.menu {list-style:none; margin:0; padding:0;font-family:Montserrat,Open Sans,Arial,sans-serif;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:59px; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:180px; margin:0;}
ul.menu ul li a {display:block; padding:10px 10px; background-color:#FFF;border-bottom:1px solid #EEE;color:#a0afb7; font-weight:300;text-transform:uppercase;font-size:13px; text-align:center;transition:all 0.2s ease-in-out 0s;}
ul.menu ul li:last-child a {
	border-bottom:3px solid #c60062;	
}
ul.menu ul li a:hover { background-color:#a0afb7; color:#FFF;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li {
	font-size:16px;
}
ul.menu .menulink > a,
ul.menu .phone {
	color:#000;
	margin-left:2px;
	font-weight:300;
	text-align:center;
	letter-spacing:-0.5px;
	padding:11px 30px 11px;
	text-transform:uppercase;
	transition:all 0.15s ease-in-out 0s;
	border-right:1px solid #DDD;
	/*
	background-image:url(/images/nav-bg.jpg);
	background-position:bottom left;
	background-position:center;
	background-color:#3A7BBE;
	border-radius:2px;
	*/
}
ul.menu .menulink:hover > a, ul.menu .menuhover > a {
	background-position: top;
}
ul.menu .menulink:active > a, ul.menu .menuhover > a {
	color:#74ABE4;
}
/*ul.menu .menulink:active > a, ul.menu .menuhover > a {
	background-position:bottom;
	transition:all 0.0s ease-in-out 0s;
}*/
ul.menu .hvr {
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	color:#FFF;
}
ul.menu li.phone {
	float:right;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {
	ul.menu .menulink > a {
		padding:11px 30px 11px;
		font-size:12px;
	}
}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:16px;
	}
	ul.menu ul {
		top:44px;
	}
}
@media screen and (max-width:1100px) {
	ul.menu > li {
		padding-top:2px;
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:1px solid #fff;
		margin-left:0;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
	}
	ul.menu .menulink > a {
		padding:10px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
}